-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Emma FIN 607 (EMA), 76 members
--    C-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 586 members asteroids belonging to this family
-- completed 06/11/2023
-- https://en.wikipedia.org/wiki/Category:Emma_asteroids
EmmaFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1", -- 2 for square, 4 for circle, 4 for x, 
	number = 587, -- 586 ast. + 1 moon, 76 members
	counter = true,
	
	objects =
	{
		"Sol/283 Emma", -- EmmaFamily (MBA-OMB)
			"Sol/283 Emma/2003 283 I", --AsteroidMoon
		"Sol/3369 Freuchen", -- EmmaFamily (MBA-OMB)
		"Sol/10336 1991 PJ12", -- EmmaFamily (MBA-OMB)
		"Sol/11793 Chujkovia", -- EmmaFamily (MBA-OMB)
		"Sol/13618 1995 BF2", -- EmmaFamily (MBA-OMB)
		"Sol/14076 1996 OO1", -- EmmaFamily (MBA-OMB)
		"Sol/14736 2000 DW97", -- EmmaFamily (MBA-OMB)
		"Sol/15974 1998 FL103", -- EmmaFamily (MBA-OMB)
		"Sol/16897 1998 DH10", -- EmmaFamily (MBA-OMB)
		"Sol/17754 1998 DN8", -- EmmaFamily (MBA-OMB)
		"Sol/20510 1999 RQ26", -- EmmaFamily (MBA-OMB)
		"Sol/20554 1999 RW114", -- EmmaFamily (MBA-OMB)
		"Sol/21663 Banat", -- EmmaFamily (MBA-OMB)
		"Sol/21793 1999 SG8", -- EmmaFamily (MBA-OMB)
		"Sol/25855 2000 EA168", -- EmmaFamily (MBA-OMB)
		"Sol/25904 2000 YQ123", -- EmmaFamily (MBA-OMB)
		"Sol/26572 2000 EP84", -- EmmaFamily (MBA-OMB)
		"Sol/28331 Dianeberard", -- EmmaFamily (MBA-OMB)
		"Sol/28730 2000 GU123", -- EmmaFamily (MBA-OMB)
		"Sol/29266 1993 FA20", -- EmmaFamily (MBA-OMB)
		"Sol/30331 2000 JT26", -- EmmaFamily (MBA-OMB)
		"Sol/32190 2000 NM26", -- EmmaFamily (MBA-OMB)
		"Sol/32931 Ferioli", -- EmmaFamily (MBA-OMB)
		"Sol/34110 2000 PX24", -- EmmaFamily (MBA-OMB)
		"Sol/34317 Fabianmak", -- EmmaFamily (MBA-OMB)
		"Sol/34499 2000 SL150", -- EmmaFamily (MBA-OMB)
		"Sol/37264 2000 XS16", -- EmmaFamily (MBA-OMB)
		"Sol/38511 1999 TU230", -- EmmaFamily (MBA-OMB)
		"Sol/39482 1981 DD2", -- EmmaFamily (MBA-OMB)
		"Sol/39539 Emmadesmet", -- EmmaFamily (MBA-OMB)
		"Sol/39771 1997 GH21", -- EmmaFamily (MBA-OMB)
		"Sol/40210 Peixinho", -- EmmaFamily (MBA-OMB)
		"Sol/41376 2000 AT103", -- EmmaFamily (MBA-OMB)
		"Sol/41998 2000 YO45", -- EmmaFamily (MBA-OMB)
		"Sol/45617 2000 DY71", -- EmmaFamily (MBA-OMB)
		"Sol/47761 2000 DR100", -- EmmaFamily (MBA-OMB)
		"Sol/47791 2000 EC31", -- EmmaFamily (MBA-OMB)
		"Sol/50533 2000 EP12", -- EmmaFamily (MBA-OMB)
		"Sol/50847 2000 FG46", -- EmmaFamily (MBA-OMB)
		"Sol/51334 2000 NW11", -- EmmaFamily (MBA-OMB)
		"Sol/51947 2001 QE215", -- EmmaFamily (MBA-OMB)
		"Sol/53263 1999 FW6", -- EmmaFamily (MBA-OMB)
		"Sol/54155 2000 HR46", -- EmmaFamily (MBA-OMB)
		"Sol/54576 2000 QE159", -- EmmaFamily (MBA-OMB)
		"Sol/55614 2002 TJ59", -- EmmaFamily (MBA-OMB)
		"Sol/55928 1998 FG64", -- EmmaFamily (MBA-OMB)
		"Sol/56879 2000 QW118", -- EmmaFamily (MBA-OMB)
		"Sol/58201 1992 ED7", -- EmmaFamily (MBA-OMB)
		"Sol/58977 1998 RK38", -- EmmaFamily (MBA-OMB)
		"Sol/59477 1999 HP3", -- EmmaFamily (MBA-OMB)
		"Sol/60368 2000 AQ119", -- EmmaFamily (MBA-OMB)
		"Sol/60638 2000 FF31", -- EmmaFamily (MBA-OMB)
		"Sol/62147 2000 SB18", -- EmmaFamily (MBA-OMB)
		"Sol/62994 2000 WZ14", -- EmmaFamily (MBA-OMB)
		"Sol/64137 2001 TF34", -- EmmaFamily (MBA-OMB)
		"Sol/64631 2001 XD46", -- EmmaFamily (MBA-OMB)
		"Sol/66010 1998 QO15", -- EmmaFamily (MBA-OMB)
		"Sol/66016 1998 QX27", -- EmmaFamily (MBA-OMB)
		"Sol/66033 1998 QV69", -- EmmaFamily (MBA-OMB)
		"Sol/67413 2000 QK50", -- EmmaFamily (MBA-OMB)
		"Sol/71640 2000 EF94", -- EmmaFamily (MBA-OMB)
		"Sol/72822 2001 HF3", -- EmmaFamily (MBA-OMB)
		"Sol/73569 4659 P-L", -- EmmaFamily (MBA-OMB)
		"Sol/73629 4303 T-3", -- EmmaFamily (MBA-OMB)
		"Sol/77825 2001 QF189", -- EmmaFamily (MBA-OMB)
		"Sol/78629 2002 TK26", -- EmmaFamily (MBA-OMB)
		"Sol/80060 1999 JG82", -- EmmaFamily (MBA-OMB)
		"Sol/80070 1999 JW96", -- EmmaFamily (MBA-OMB)
		"Sol/82665 2001 PG19", -- EmmaFamily (MBA-OMB)
		"Sol/82906 2001 QJ99", -- EmmaFamily (MBA-OMB)
		"Sol/83321 2001 RS124", -- EmmaFamily (MBA-OMB)
		"Sol/83725 2001 TW103", -- EmmaFamily (MBA-OMB)
		"Sol/84852 2003 AN38", -- EmmaFamily (MBA-OMB)
		"Sol/86232 1999 TG111", -- EmmaFamily (MBA-OMB)
		"Sol/86266 1999 TX255", -- EmmaFamily (MBA-OMB)
		"Sol/89124 2001 UC3", -- EmmaFamily (MBA-OMB)
		"Sol/89821 2002 BM3", -- EmmaFamily (MBA-OMB)
		"Sol/89875 2002 CP173", -- EmmaFamily (MBA-OMB)
		"Sol/91146 1998 OA1", -- EmmaFamily (MBA-OMB)
		"Sol/91563 1999 RJ235", -- EmmaFamily (MBA-OMB)
		"Sol/91612 1999 TJ30", -- EmmaFamily (MBA-OMB)
		"Sol/92199 1999 XE240", -- EmmaFamily (MBA-OMB)
		"Sol/94155 2001 AO8", -- EmmaFamily (MBA-OMB)
		"Sol/94298 2001 DW105", -- EmmaFamily (MBA-OMB)
		"Sol/97711 2000 GD86", -- EmmaFamily (MBA-OMB)
		"Sol/103263 2000 AB25", -- EmmaFamily (MBA-OMB)
		"Sol/103376 2000 AX118", -- EmmaFamily (MBA-OMB)
		"Sol/103964 2000 DV78", -- EmmaFamily (MBA-OMB)
		"Sol/104370 2000 FV27", -- EmmaFamily (MBA-OMB)
		"Sol/105085 2000 KH78", -- EmmaFamily (MBA-OMB)
		"Sol/105306 2000 QS60", -- EmmaFamily (MBA-OMB)
		"Sol/105772 2000 ST108", -- EmmaFamily (MBA-OMB)
		"Sol/106226 2000 US39", -- EmmaFamily (MBA-OMB)
		"Sol/106678 2000 WR152", -- EmmaFamily (MBA-OMB)
		"Sol/106783 2000 XJ21", -- EmmaFamily (MBA-OMB)
		"Sol/108702 2001 OX16", -- EmmaFamily (MBA-OMB)
		"Sol/108755 2001 OP44", -- EmmaFamily (MBA-OMB)
		"Sol/109024 2001 QS8", -- EmmaFamily (MBA-OMB)
		"Sol/109852 2001 RR132", -- EmmaFamily (MBA-OMB)
		"Sol/110818 2001 UR48", -- EmmaFamily (MBA-OMB)
		"Sol/113954 2002 UE1", -- EmmaFamily (MBA-OMB)
		"Sol/113985 2002 UA26", -- EmmaFamily (MBA-OMB)
		"Sol/114614 2003 DQ17", -- EmmaFamily (MBA-OMB)
		"Sol/115196 2003 SB109", -- EmmaFamily (MBA-OMB)
		"Sol/116257 2003 YY27", -- EmmaFamily (MBA-OMB)
		"Sol/117586 Twilatho", -- EmmaFamily (MBA-OMB)
		"Sol/118024 2110 T-2", -- EmmaFamily (MBA-OMB)
		"Sol/118059 4206 T-2", -- EmmaFamily (MBA-OMB)
		"Sol/118986 2000 XM30", -- EmmaFamily (MBA-OMB)
		"Sol/119017 2001 AE27", -- EmmaFamily (MBA-OMB)
		"Sol/119775 2002 AX29", -- EmmaFamily (MBA-OMB)
		"Sol/119921 2002 EE101", -- EmmaFamily (MBA-OMB)
		"Sol/119926 2002 EL132", -- EmmaFamily (MBA-OMB)
		"Sol/120125 2003 FR100", -- EmmaFamily (MBA-OMB)
		"Sol/121810 2000 AU214", -- EmmaFamily (MBA-OMB)
		"Sol/123222 2000 UX46", -- EmmaFamily (MBA-OMB)
		"Sol/123343 2000 VT57", -- EmmaFamily (MBA-OMB)
		"Sol/123684 2000 YK95", -- EmmaFamily (MBA-OMB)
		"Sol/123714 2000 YH124", -- EmmaFamily (MBA-OMB)
		"Sol/123798 2001 BL47", -- EmmaFamily (MBA-OMB)
		"Sol/123860 Davederrick", -- EmmaFamily (MBA-OMB)
		"Sol/124014 2001 FS101", -- EmmaFamily (MBA-OMB)
		"Sol/124119 2001 JU10", -- EmmaFamily (MBA-OMB)
		"Sol/128292 2003 WR39", -- EmmaFamily (MBA-OMB)
		"Sol/131322 2001 GK9", -- EmmaFamily (MBA-OMB)
		"Sol/133041 2003 BU38", -- EmmaFamily (MBA-OMB)
		"Sol/134118 2004 YL11", -- EmmaFamily (MBA-OMB)
		"Sol/134981 2001 FK57", -- EmmaFamily (MBA-OMB)
		"Sol/135100 2001 QO81", -- EmmaFamily (MBA-OMB)
		"Sol/136583 1992 DL9", -- EmmaFamily (MBA-OMB)
		"Sol/138553 2000 QZ40", -- EmmaFamily (MBA-OMB)
		"Sol/138622 2000 QU221", -- EmmaFamily (MBA-OMB)
		"Sol/138658 2000 RA84", -- EmmaFamily (MBA-OMB)
		"Sol/139452 2001 OK66", -- EmmaFamily (MBA-OMB)
		"Sol/140965 2001 VF111", -- EmmaFamily (MBA-OMB)
		"Sol/143428 2003 BV58", -- EmmaFamily (MBA-OMB)
		"Sol/143560 2003 EV44", -- EmmaFamily (MBA-OMB)
		"Sol/146121 2000 RR18", -- EmmaFamily (MBA-OMB)
		"Sol/146241 2000 WV191", -- EmmaFamily (MBA-OMB)
		"Sol/146756 2001 XP159", -- EmmaFamily (MBA-OMB)
		"Sol/147413 2003 FK89", -- EmmaFamily (MBA-OMB)
		"Sol/151403 2002 EV106", -- EmmaFamily (MBA-OMB)
		"Sol/152716 1998 SR125", -- EmmaFamily (MBA-OMB)
		"Sol/152856 1999 WF12", -- EmmaFamily (MBA-OMB)
		"Sol/153231 2000 YV98", -- EmmaFamily (MBA-OMB)
		"Sol/154156 2002 GY12", -- EmmaFamily (MBA-OMB)
		"Sol/156673 2002 JO115", -- EmmaFamily (MBA-OMB)
		"Sol/157192 2004 QB4", -- EmmaFamily (MBA-OMB)
		"Sol/159154 2004 XK137", -- EmmaFamily (MBA-OMB)
		"Sol/160000 Lemmon", -- EmmaFamily (MBA-OMB)
		"Sol/160248 2002 ON7", -- EmmaFamily (MBA-OMB)
		"Sol/161040 2002 GQ155", -- EmmaFamily (MBA-OMB)
		"Sol/161096 2002 PP92", -- EmmaFamily (MBA-OMB)
		"Sol/161572 2005 CP50", -- EmmaFamily (MBA-OMB)
		"Sol/161876 2007 CW28", -- EmmaFamily (MBA-OMB)
		"Sol/163545 2002 TJ88", -- EmmaFamily (MBA-OMB)
		"Sol/166500 2002 QD17", -- EmmaFamily (MBA-OMB)
		"Sol/166726 2002 TJ246", -- EmmaFamily (MBA-OMB)
		"Sol/168040 2005 LT51", -- EmmaFamily (MBA-OMB)
		"Sol/168247 2006 KA102", -- EmmaFamily (MBA-OMB)
		"Sol/169112 2001 OS42", -- EmmaFamily (MBA-OMB)
		"Sol/170085 2002 XU1", -- EmmaFamily (MBA-OMB)
		"Sol/171966 2001 TH93", -- EmmaFamily (MBA-OMB)
		"Sol/174874 2004 BQ47", -- EmmaFamily (MBA-OMB)
		"Sol/175518 2006 SY50", -- EmmaFamily (MBA-OMB)
		"Sol/176415 2001 VR7", -- EmmaFamily (MBA-OMB)
		"Sol/176451 2001 XT40", -- EmmaFamily (MBA-OMB)
		"Sol/178001 2006 QK120", -- EmmaFamily (MBA-OMB)
		"Sol/178152 2006 TA96", -- EmmaFamily (MBA-OMB)
		"Sol/181496 2006 UM7", -- EmmaFamily (MBA-OMB)
		"Sol/182155 2000 SB84", -- EmmaFamily (MBA-OMB)
		"Sol/182764 2001 XL184", -- EmmaFamily (MBA-OMB)
		"Sol/184802 2005 TH101", -- EmmaFamily (MBA-OMB)
		"Sol/185009 2006 PO30", -- EmmaFamily (MBA-OMB)
		"Sol/185478 2007 CD7", -- EmmaFamily (MBA-OMB)
		"Sol/186336 2002 EC36", -- EmmaFamily (MBA-OMB)
		"Sol/186955 2004 RY76", -- EmmaFamily (MBA-OMB)
		"Sol/187835 1999 VH134", -- EmmaFamily (MBA-OMB)
		"Sol/189029 1999 UA27", -- EmmaFamily (MBA-OMB)
		"Sol/189333 2007 EJ79", -- EmmaFamily (MBA-OMB)
		"Sol/189355 2008 DS14", -- EmmaFamily (MBA-OMB)
		"Sol/189887 2003 RF22", -- EmmaFamily (MBA-OMB)
		"Sol/190107 2004 TY333", -- EmmaFamily (MBA-OMB)
		"Sol/190347 1998 VD19", -- EmmaFamily (MBA-OMB)
		"Sol/191419 2003 SZ138", -- EmmaFamily (MBA-OMB)
		"Sol/191499 2003 UA41", -- EmmaFamily (MBA-OMB)
		"Sol/195840 2002 QV67", -- EmmaFamily (MBA-OMB)
		"Sol/195912 2002 RJ71", -- EmmaFamily (MBA-OMB)
		"Sol/195957 2002 RJ165", -- EmmaFamily (MBA-OMB)
		"Sol/196125 2002 TM202", -- EmmaFamily (MBA-OMB)
		"Sol/196837 2003 SX249", -- EmmaFamily (MBA-OMB)
		"Sol/197002 2003 UV96", -- EmmaFamily (MBA-OMB)
		"Sol/197070 2003 UN163", -- EmmaFamily (MBA-OMB)
		"Sol/197170 2003 UZ279", -- EmmaFamily (MBA-OMB)
		"Sol/197544 2004 FP11", -- EmmaFamily (MBA-OMB)
		"Sol/199315 2006 BN103", -- EmmaFamily (MBA-OMB)
		"Sol/199430 2006 DP19", -- EmmaFamily (MBA-OMB)
		"Sol/200068 4310 P-L", -- EmmaFamily (MBA-OMB)
		"Sol/200329 2000 GJ112", -- EmmaFamily (MBA-OMB)
		"Sol/201216 2002 QX45", -- EmmaFamily (MBA-OMB)
		"Sol/201319 2002 TW118", -- EmmaFamily (MBA-OMB)
		"Sol/203753 2002 RY117", -- EmmaFamily (MBA-OMB)
		"Sol/206795 2004 DD31", -- EmmaFamily (MBA-OMB)
		"Sol/206802 2004 DF49", -- EmmaFamily (MBA-OMB)
		"Sol/206845 2004 ET92", -- EmmaFamily (MBA-OMB)
		"Sol/207901 Tzecmaun", -- EmmaFamily (MBA-OMB)
		"Sol/207980 1996 VJ36", -- EmmaFamily (MBA-OMB)
		"Sol/208427 2001 TU5", -- EmmaFamily (MBA-OMB)
		"Sol/208434 2001 TM85", -- EmmaFamily (MBA-OMB)
		"Sol/208986 2003 AJ14", -- EmmaFamily (MBA-OMB)
		"Sol/209426 2004 FY49", -- EmmaFamily (MBA-OMB)
		"Sol/210709 2000 SH190", -- EmmaFamily (MBA-OMB)
		"Sol/210906 2001 SQ219", -- EmmaFamily (MBA-OMB)
		"Sol/213924 2003 UD218", -- EmmaFamily (MBA-OMB)
		"Sol/214045 2004 EV66", -- EmmaFamily (MBA-OMB)
		"Sol/217707 1999 TM192", -- EmmaFamily (MBA-OMB)
		"Sol/219207 1999 VO49", -- EmmaFamily (MBA-OMB)
		"Sol/220713 2004 SS17", -- EmmaFamily (MBA-OMB)
		"Sol/220850 2004 VB47", -- EmmaFamily (MBA-OMB)
		"Sol/221498 2006 DH4", -- EmmaFamily (MBA-OMB)
		"Sol/221950 1993 TF15", -- EmmaFamily (MBA-OMB)
		"Sol/222399 2001 FW12", -- EmmaFamily (MBA-OMB)
		"Sol/223891 2004 VN20", -- EmmaFamily (MBA-OMB)
		"Sol/225046 2007 GY16", -- EmmaFamily (MBA-OMB)
		"Sol/226956 2004 VS43", -- EmmaFamily (MBA-OMB)
		"Sol/228247 1998 XH10", -- EmmaFamily (MBA-OMB)
		"Sol/228898 2003 SB29", -- EmmaFamily (MBA-OMB)
		"Sol/230461 2002 RW142", -- EmmaFamily (MBA-OMB)
		"Sol/230664 2003 SX191", -- EmmaFamily (MBA-OMB)
		"Sol/230718 2003 UX187", -- EmmaFamily (MBA-OMB)
		"Sol/231606 2009 HN102", -- EmmaFamily (MBA-OMB)
		"Sol/231950 2001 NW11", -- EmmaFamily (MBA-OMB)
		"Sol/233011 2005 EX213", -- EmmaFamily (MBA-OMB)
		"Sol/233906 2009 CT38", -- EmmaFamily (MBA-OMB)
		"Sol/234549 2001 VX95", -- EmmaFamily (MBA-OMB)
		"Sol/234952 2002 VQ95", -- EmmaFamily (MBA-OMB)
		"Sol/235506 2004 BC119", -- EmmaFamily (MBA-OMB)
		"Sol/236913 2007 TJ111", -- EmmaFamily (MBA-OMB)
		"Sol/238338 2004 BP59", -- EmmaFamily (MBA-OMB)
		"Sol/238816 2005 PU9", -- EmmaFamily (MBA-OMB)
		"Sol/242401 2004 FV104", -- EmmaFamily (MBA-OMB)
		"Sol/242619 2005 JL174", -- EmmaFamily (MBA-OMB)
		"Sol/243077 2007 HM59", -- EmmaFamily (MBA-OMB)
		"Sol/243183 2007 TC212", -- EmmaFamily (MBA-OMB)
		"Sol/244040 2001 SL298", -- EmmaFamily (MBA-OMB)
		"Sol/244501 2002 TB117", -- EmmaFamily (MBA-OMB)
		"Sol/245447 2005 KK5", -- EmmaFamily (MBA-OMB)
		"Sol/245946 2006 SF16", -- EmmaFamily (MBA-OMB)
		"Sol/246553 2008 SJ98", -- EmmaFamily (MBA-OMB)
		"Sol/247428 2002 CY291", -- EmmaFamily (MBA-OMB)
		"Sol/247558 2002 RJ279", -- EmmaFamily (MBA-OMB)
		"Sol/247914 2003 WN29", -- EmmaFamily (MBA-OMB)
		"Sol/247954 2003 YP67", -- EmmaFamily (MBA-OMB)
		"Sol/248132 2004 SJ36", -- EmmaFamily (MBA-OMB)
		"Sol/248520 2005 WY25", -- EmmaFamily (MBA-OMB)
		"Sol/248858 2006 TE101", -- EmmaFamily (MBA-OMB)
		"Sol/249299 2008 TB177", -- EmmaFamily (MBA-OMB)
		"Sol/249605 1999 RS76", -- EmmaFamily (MBA-OMB)
		"Sol/251299 2006 XH41", -- EmmaFamily (MBA-OMB)
		"Sol/255094 2005 UM49", -- EmmaFamily (MBA-OMB)
		"Sol/255324 2005 WT32", -- EmmaFamily (MBA-OMB)
		"Sol/260851 2005 QC78", -- EmmaFamily (MBA-OMB)
		"Sol/261773 2006 BX89", -- EmmaFamily (MBA-OMB)
		"Sol/262891 2007 CM17", -- EmmaFamily (MBA-OMB)
		"Sol/262965 2007 DR99", -- EmmaFamily (MBA-OMB)
		"Sol/264149 2009 UD141", -- EmmaFamily (MBA-OMB)
		"Sol/265092 2003 SJ277", -- EmmaFamily (MBA-OMB)
		"Sol/265918 2006 BA110", -- EmmaFamily (MBA-OMB)
		"Sol/266664 2008 VG54", -- EmmaFamily (MBA-OMB)
		"Sol/266800 2009 SM338", -- EmmaFamily (MBA-OMB)
		"Sol/267388 2001 YO13", -- EmmaFamily (MBA-OMB)
		"Sol/268672 2006 FT14", -- EmmaFamily (MBA-OMB)
		"Sol/270619 2002 PM26", -- EmmaFamily (MBA-OMB)
		"Sol/270741 2002 RR17", -- EmmaFamily (MBA-OMB)
		"Sol/271217 2003 TR15", -- EmmaFamily (MBA-OMB)
		"Sol/271221 2003 TM35", -- EmmaFamily (MBA-OMB)
		"Sol/271928 2004 XH110", -- EmmaFamily (MBA-OMB)
		"Sol/272867 2006 BD71", -- EmmaFamily (MBA-OMB)
		"Sol/273971 2007 LK8", -- EmmaFamily (MBA-OMB)
		"Sol/274692 2008 UB50", -- EmmaFamily (MBA-OMB)
		"Sol/274987 2009 TB7", -- EmmaFamily (MBA-OMB)
		"Sol/276294 2002 TD91", -- EmmaFamily (MBA-OMB)
		"Sol/276533 2003 SZ58", -- EmmaFamily (MBA-OMB)
		"Sol/276536 2003 SN62", -- EmmaFamily (MBA-OMB)
		"Sol/276676 2003 WV192", -- EmmaFamily (MBA-OMB)
		"Sol/277909 2006 KB74", -- EmmaFamily (MBA-OMB)
		"Sol/278519 2008 DC33", -- EmmaFamily (MBA-OMB)
		"Sol/280058 2002 CA72", -- EmmaFamily (MBA-OMB)
		"Sol/280443 2004 BO96", -- EmmaFamily (MBA-OMB)
		"Sol/281691 2008 WZ48", -- EmmaFamily (MBA-OMB)
		"Sol/281751 2009 AR47", -- EmmaFamily (MBA-OMB)
		"Sol/281754 2009 BT12", -- EmmaFamily (MBA-OMB)
		"Sol/284415 2006 UZ232", -- EmmaFamily (MBA-OMB)
		"Sol/285581 2000 QW51", -- EmmaFamily (MBA-OMB)
		"Sol/286280 2001 VO100", -- EmmaFamily (MBA-OMB)
		"Sol/286339 2001 XU40", -- EmmaFamily (MBA-OMB)
		"Sol/286510 2002 CX24", -- EmmaFamily (MBA-OMB)
		"Sol/287054 2002 QS133", -- EmmaFamily (MBA-OMB)
		"Sol/287570 2003 FU26", -- EmmaFamily (MBA-OMB)
		"Sol/287776 2003 SA89", -- EmmaFamily (MBA-OMB)
		"Sol/288276 2003 YC172", -- EmmaFamily (MBA-OMB)
		"Sol/288434 2004 EU25", -- EmmaFamily (MBA-OMB)
		"Sol/288942 2004 SK46", -- EmmaFamily (MBA-OMB)
		"Sol/291465 2006 DF66", -- EmmaFamily (MBA-OMB)
		"Sol/292758 2006 UH186", -- EmmaFamily (MBA-OMB)
		"Sol/292826 2006 UW272", -- EmmaFamily (MBA-OMB)
		"Sol/293835 2007 RO206", -- EmmaFamily (MBA-OMB)
		"Sol/294582 2007 YL62", -- EmmaFamily (MBA-OMB)
		"Sol/295425 2008 KP26", -- EmmaFamily (MBA-OMB)
		"Sol/296084 2009 BA14", -- EmmaFamily (MBA-OMB)
		"Sol/296806 2009 VK61", -- EmmaFamily (MBA-OMB)
		"Sol/297033 2010 GG109", -- EmmaFamily (MBA-OMB)
		"Sol/297255 1995 SN51", -- EmmaFamily (MBA-OMB)
		"Sol/299790 2006 SV89", -- EmmaFamily (MBA-OMB)
		"Sol/299859 2006 SX262", -- EmmaFamily (MBA-OMB)
		"Sol/300043 2006 UT137", -- EmmaFamily (MBA-OMB)
		"Sol/300893 2008 BY16", -- EmmaFamily (MBA-OMB)
		"Sol/300912 2008 BC50", -- EmmaFamily (MBA-OMB)
		"Sol/301874 1995 WV38", -- EmmaFamily (MBA-OMB)
		"Sol/305448 2008 CC205", -- EmmaFamily (MBA-OMB)
		"Sol/305466 2008 DW33", -- EmmaFamily (MBA-OMB)
		"Sol/305484 2008 DB84", -- EmmaFamily (MBA-OMB)
		"Sol/306321 2011 SS97", -- EmmaFamily (MBA-OMB)
		"Sol/307150 2002 CU256", -- EmmaFamily (MBA-OMB)
		"Sol/308617 2005 WL144", -- EmmaFamily (MBA-OMB)
		"Sol/309053 2006 UM272", -- EmmaFamily (MBA-OMB)
		"Sol/313985 2004 TG102", -- EmmaFamily (MBA-OMB)
		"Sol/314411 2005 UY312", -- EmmaFamily (MBA-OMB)
		"Sol/315055 2007 DM13", -- EmmaFamily (MBA-OMB)
		"Sol/315120 2007 EM75", -- EmmaFamily (MBA-OMB)
		"Sol/316260 2010 OQ107", -- EmmaFamily (MBA-OMB)
		"Sol/316733 1998 ST120", -- EmmaFamily (MBA-OMB)
		"Sol/318313 2004 TH132", -- EmmaFamily (MBA-OMB)
		"Sol/318315 2004 TJ143", -- EmmaFamily (MBA-OMB)
		"Sol/319213 2005 YA227", -- EmmaFamily (MBA-OMB)
		"Sol/320508 2007 XX45", -- EmmaFamily (MBA-OMB)
		"Sol/321038 2008 QY4", -- EmmaFamily (MBA-OMB)
		"Sol/322409 2011 SD51", -- EmmaFamily (MBA-OMB)
		"Sol/322588 2012 BY14", -- EmmaFamily (MBA-OMB)
		"Sol/324172 2006 AC4", -- EmmaFamily (MBA-OMB)
		"Sol/324284 2006 CJ59", -- EmmaFamily (MBA-OMB)
		"Sol/324792 2007 HV12", -- EmmaFamily (MBA-OMB)
		"Sol/324857 2007 LG34", -- EmmaFamily (MBA-OMB)
		"Sol/325502 2009 RK43", -- EmmaFamily (MBA-OMB)
		"Sol/325566 2009 SS117", -- EmmaFamily (MBA-OMB)
		"Sol/325593 2009 SB158", -- EmmaFamily (MBA-OMB)
		"Sol/325601 2009 SR185", -- EmmaFamily (MBA-OMB)
		"Sol/325696 2009 UA34", -- EmmaFamily (MBA-OMB)
		"Sol/325738 2009 VF78", -- EmmaFamily (MBA-OMB)
		"Sol/325749 2009 WC53", -- EmmaFamily (MBA-OMB)
		"Sol/327550 2006 BO280", -- EmmaFamily (MBA-OMB)
		"Sol/327553 2006 CK11", -- EmmaFamily (MBA-OMB)
		"Sol/327557 2006 CT42", -- EmmaFamily (MBA-OMB)
		"Sol/328376 2008 QH28", -- EmmaFamily (MBA-OMB)
		"Sol/328772 2009 UY109", -- EmmaFamily (MBA-OMB)
		"Sol/328857 2009 WU159", -- EmmaFamily (MBA-OMB)
		"Sol/328864 2009 WB232", -- EmmaFamily (MBA-OMB)
		"Sol/329448 2002 PG106", -- EmmaFamily (MBA-OMB)
		"Sol/329621 2003 QW13", -- EmmaFamily (MBA-OMB)
		"Sol/329660 2003 SD397", -- EmmaFamily (MBA-OMB)
		"Sol/329704 2003 UW288", -- EmmaFamily (MBA-OMB)
		"Sol/330504 2007 LL17", -- EmmaFamily (MBA-OMB)
		"Sol/330810 2008 VO21", -- EmmaFamily (MBA-OMB)
		"Sol/331031 2009 VN37", -- EmmaFamily (MBA-OMB)
		"Sol/331210 2011 BQ36", -- EmmaFamily (MBA-OMB)
		"Sol/333210 2012 HX14", -- EmmaFamily (MBA-OMB)
		"Sol/333402 2002 TW291", -- EmmaFamily (MBA-OMB)
		"Sol/333403 2002 TZ346", -- EmmaFamily (MBA-OMB)
		"Sol/333689 2008 UG121", -- EmmaFamily (MBA-OMB)
		"Sol/334539 2002 RV247", -- EmmaFamily (MBA-OMB)
		"Sol/335960 2007 TW150", -- EmmaFamily (MBA-OMB)
		"Sol/337506 2001 SE132", -- EmmaFamily (MBA-OMB)
		"Sol/337666 2001 TJ177", -- EmmaFamily (MBA-OMB)
		"Sol/341340 2007 TZ40", -- EmmaFamily (MBA-OMB)
		"Sol/341765 2007 VF328", -- EmmaFamily (MBA-OMB)
		"Sol/342955 2009 AN49", -- EmmaFamily (MBA-OMB)
		"Sol/343313 2010 BX40", -- EmmaFamily (MBA-OMB)
		"Sol/343416 2010 CR206", -- EmmaFamily (MBA-OMB)
		"Sol/343572 2010 FF85", -- EmmaFamily (MBA-OMB)
		"Sol/343668 2010 OY52", -- EmmaFamily (MBA-OMB)
		"Sol/344278 2001 TM153", -- EmmaFamily (MBA-OMB)
		"Sol/344318 2001 US205", -- EmmaFamily (MBA-OMB)
		"Sol/348869 2006 SN157", -- EmmaFamily (MBA-OMB)
		"Sol/349894 2009 EN12", -- EmmaFamily (MBA-OMB)
		"Sol/350732 2001 XF223", -- EmmaFamily (MBA-OMB)
		"Sol/352063 2006 WU58", -- EmmaFamily (MBA-OMB)
		"Sol/352397 2007 WS62", -- EmmaFamily (MBA-OMB)
		"Sol/353840 2012 VX16", -- EmmaFamily (MBA-OMB)
		"Sol/353870 2012 WJ9", -- EmmaFamily (MBA-OMB)
		"Sol/356402 2010 RD128", -- EmmaFamily (MBA-OMB)
		"Sol/356706 2011 UZ143", -- EmmaFamily (MBA-OMB)
		"Sol/356771 2011 UM278", -- EmmaFamily (MBA-OMB)
		"Sol/358723 2008 BX47", -- EmmaFamily (MBA-OMB)
		"Sol/358796 2008 EK45", -- EmmaFamily (MBA-OMB)
		"Sol/359758 2011 UL99", -- EmmaFamily (MBA-OMB)
		"Sol/359777 2011 UX140", -- EmmaFamily (MBA-OMB)
		"Sol/360937 2005 TM168", -- EmmaFamily (MBA-OMB)
		"Sol/361910 2008 GL67", -- EmmaFamily (MBA-OMB)
		"Sol/362257 2009 MX9", -- EmmaFamily (MBA-OMB)
		"Sol/363288 2002 HA17", -- EmmaFamily (MBA-OMB)
		"Sol/363671 2004 TK63", -- EmmaFamily (MBA-OMB)
		"Sol/363717 2004 VK30", -- EmmaFamily (MBA-OMB)
		"Sol/364031 2005 WZ10", -- EmmaFamily (MBA-OMB)
		"Sol/364111 2006 AY15", -- EmmaFamily (MBA-OMB)
		"Sol/364545 2007 GK7", -- EmmaFamily (MBA-OMB)
		"Sol/365006 2008 KR40", -- EmmaFamily (MBA-OMB)
		"Sol/365025 2008 RK39", -- EmmaFamily (MBA-OMB)
		"Sol/365773 2010 XU49", -- EmmaFamily (MBA-OMB)
		"Sol/367621 2009 UN104", -- EmmaFamily (MBA-OMB)
		"Sol/369411 2009 WA80", -- EmmaFamily (MBA-OMB)
		"Sol/369429 2009 WN253", -- EmmaFamily (MBA-OMB)
		"Sol/369786 2012 GV34", -- EmmaFamily (MBA-OMB)
		"Sol/370247 2002 PR174", -- EmmaFamily (MBA-OMB)
		"Sol/371284 2006 DF140", -- EmmaFamily (MBA-OMB)
		"Sol/371786 2007 MO4", -- EmmaFamily (MBA-OMB)
		"Sol/373967 2003 XJ5", -- EmmaFamily (MBA-OMB)
		"Sol/375565 2008 UO327", -- EmmaFamily (MBA-OMB)
		"Sol/376456 2012 HF67", -- EmmaFamily (MBA-OMB)
		"Sol/377243 2004 BU80", -- EmmaFamily (MBA-OMB)
		"Sol/377495 2005 EN144", -- EmmaFamily (MBA-OMB)
		"Sol/378898 2008 UM38", -- EmmaFamily (MBA-OMB)
		"Sol/378974 2008 UD242", -- EmmaFamily (MBA-OMB)
		"Sol/379453 2010 CH117", -- EmmaFamily (MBA-OMB)
		"Sol/379500 2010 FU56", -- EmmaFamily (MBA-OMB)
		"Sol/379826 2011 LW6", -- EmmaFamily (MBA-OMB)
		"Sol/380669 2005 EV281", -- EmmaFamily (MBA-OMB)
		"Sol/380951 2006 KQ83", -- EmmaFamily (MBA-OMB)
		"Sol/381268 2007 TL213", -- EmmaFamily (MBA-OMB)
		"Sol/381325 2007 VT270", -- EmmaFamily (MBA-OMB)
		"Sol/381991 2010 JZ154", -- EmmaFamily (MBA-OMB)
		"Sol/384063 2008 UA317", -- EmmaFamily (MBA-OMB)
		"Sol/384985 2012 TE188", -- EmmaFamily (MBA-OMB)
		"Sol/386175 2007 UJ115", -- EmmaFamily (MBA-OMB)
		"Sol/386804 2010 EL147", -- EmmaFamily (MBA-OMB)
		"Sol/387202 2012 TV307", -- EmmaFamily (MBA-OMB)
		"Sol/389806 2011 UE347", -- EmmaFamily (MBA-OMB)
		"Sol/390041 2012 UP58", -- EmmaFamily (MBA-OMB)
		"Sol/390306 2013 AK93", -- EmmaFamily (MBA-OMB)
		"Sol/391249 2006 QD84", -- EmmaFamily (MBA-OMB)
		"Sol/392105 2009 DD142", -- EmmaFamily (MBA-OMB)
		"Sol/392170 2009 JZ17", -- EmmaFamily (MBA-OMB)
		"Sol/392399 2010 KV69", -- EmmaFamily (MBA-OMB)
		"Sol/393846 2005 SD149", -- EmmaFamily (MBA-OMB)
		"Sol/393957 2005 UZ223", -- EmmaFamily (MBA-OMB)
		"Sol/394650 2008 AS64", -- EmmaFamily (MBA-OMB)
		"Sol/395840 2012 XG107", -- EmmaFamily (MBA-OMB)
		"Sol/395884 2013 AU39", -- EmmaFamily (MBA-OMB)
		"Sol/396006 2013 BW60", -- EmmaFamily (MBA-OMB)
		"Sol/396153 2013 EO12", -- EmmaFamily (MBA-OMB)
		"Sol/396270 2014 CJ18", -- EmmaFamily (MBA-OMB)
		"Sol/397141 2005 WS131", -- EmmaFamily (MBA-OMB)
		"Sol/397322 2006 SU404", -- EmmaFamily (MBA-OMB)
		"Sol/397685 2008 BQ50", -- EmmaFamily (MBA-OMB)
		"Sol/398092 2009 OR25", -- EmmaFamily (MBA-OMB)
		"Sol/398200 2010 MR74", -- EmmaFamily (MBA-OMB)
		"Sol/398218 2010 OZ32", -- EmmaFamily (MBA-OMB)
		"Sol/399100 2014 DF47", -- EmmaFamily (MBA-OMB)
		"Sol/400743 2009 UZ121", -- EmmaFamily (MBA-OMB)
		"Sol/401163 2011 WU53", -- EmmaFamily (MBA-OMB)
		"Sol/401823 1998 QC60", -- EmmaFamily (MBA-OMB)
		"Sol/402388 2005 YT72", -- EmmaFamily (MBA-OMB)
		"Sol/402828 2007 EJ220", -- EmmaFamily (MBA-OMB)
		"Sol/403735 2010 XE44", -- EmmaFamily (MBA-OMB)
		"Sol/405851 2006 CZ10", -- EmmaFamily (MBA-OMB)
		"Sol/407039 2009 SX94", -- EmmaFamily (MBA-OMB)
		"Sol/407500 2010 VZ85", -- EmmaFamily (MBA-OMB)
		"Sol/407604 2011 BS56", -- EmmaFamily (MBA-OMB)
		"Sol/409712 2006 BB174", -- EmmaFamily (MBA-OMB)
		"Sol/411024 2009 UA106", -- EmmaFamily (MBA-OMB)
		"Sol/411029 2009 UD111", -- EmmaFamily (MBA-OMB)
		"Sol/411115 2009 WL98", -- EmmaFamily (MBA-OMB)
		"Sol/411580 2011 EO19", -- EmmaFamily (MBA-OMB)
		"Sol/412381 2013 PN58", -- EmmaFamily (MBA-OMB)
		"Sol/413259 2003 SO433", -- EmmaFamily (MBA-OMB)
		"Sol/414015 2007 HN41", -- EmmaFamily (MBA-OMB)
		"Sol/414587 2009 UP23", -- EmmaFamily (MBA-OMB)
		"Sol/414637 2009 VS42", -- EmmaFamily (MBA-OMB)
		"Sol/414718 2009 WV247", -- EmmaFamily (MBA-OMB)
		"Sol/415452 2013 TP65", -- EmmaFamily (MBA-OMB)
		"Sol/416133 2002 QD106", -- EmmaFamily (MBA-OMB)
		"Sol/416512 2003 YK92", -- EmmaFamily (MBA-OMB)
		"Sol/417375 2006 HY23", -- EmmaFamily (MBA-OMB)
		"Sol/418643 2008 TO59", -- EmmaFamily (MBA-OMB)
		"Sol/419886 2011 AQ43", -- EmmaFamily (MBA-OMB)
		"Sol/420075 2011 EV31", -- EmmaFamily (MBA-OMB)
		"Sol/420938 2013 OT8", -- EmmaFamily (MBA-OMB)
		"Sol/421676 2014 OF384", -- EmmaFamily (MBA-OMB)
		"Sol/422588 2014 TY62", -- EmmaFamily (MBA-OMB)
		"Sol/424318 2007 TK430", -- EmmaFamily (MBA-OMB)
		"Sol/424719 2008 SR161", -- EmmaFamily (MBA-OMB)
		"Sol/424795 2008 UE28", -- EmmaFamily (MBA-OMB)
		"Sol/425378 2010 CZ37", -- EmmaFamily (MBA-OMB)
		"Sol/425915 2011 FL143", -- EmmaFamily (MBA-OMB)
		"Sol/427013 2014 SR209", -- EmmaFamily (MBA-OMB)
		"Sol/428475 2007 VC47", -- EmmaFamily (MBA-OMB)
		"Sol/429384 2010 ON70", -- EmmaFamily (MBA-OMB)
		"Sol/432536 2010 GB129", -- EmmaFamily (MBA-OMB)
		"Sol/433089 2012 TB86", -- EmmaFamily (MBA-OMB)
		"Sol/435921 2009 BX105", -- EmmaFamily (MBA-OMB)
		"Sol/435990 2009 EL20", -- EmmaFamily (MBA-OMB)
		"Sol/436676 2011 SJ116", -- EmmaFamily (MBA-OMB)
		"Sol/437245 2012 XC29", -- EmmaFamily (MBA-OMB)
		"Sol/437675 2014 CX16", -- EmmaFamily (MBA-OMB)
		"Sol/437687 2014 DK9", -- EmmaFamily (MBA-OMB)
		"Sol/437726 2014 DS120", -- EmmaFamily (MBA-OMB)
		"Sol/441981 2010 NV31", -- EmmaFamily (MBA-OMB)
		"Sol/442569 2012 BN22", -- EmmaFamily (MBA-OMB)
		"Sol/443052 2013 EN119", -- EmmaFamily (MBA-OMB)
		"Sol/443071 2013 GO13", -- EmmaFamily (MBA-OMB)
		"Sol/443290 2014 FH3", -- EmmaFamily (MBA-OMB)
		"Sol/444116 2004 TK151", -- EmmaFamily (MBA-OMB)
		"Sol/446509 2014 KC72", -- EmmaFamily (MBA-OMB)
		"Sol/447049 2004 RO160", -- EmmaFamily (MBA-OMB)
		"Sol/447070 2004 RH327", -- EmmaFamily (MBA-OMB)
		"Sol/448520 2010 OA43", -- EmmaFamily (MBA-OMB)
		"Sol/449037 2012 CX42", -- EmmaFamily (MBA-OMB)
		"Sol/449630 2014 KC17", -- EmmaFamily (MBA-OMB)
		"Sol/449768 2014 OJ80", -- EmmaFamily (MBA-OMB)
		"Sol/449926 2015 OL15", -- EmmaFamily (MBA-OMB)
		"Sol/450494 2005 YC132", -- EmmaFamily (MBA-OMB)
		"Sol/450497 2005 YP168", -- EmmaFamily (MBA-OMB)
		"Sol/450526 2006 BK76", -- EmmaFamily (MBA-OMB)
		"Sol/452716 2005 YS160", -- EmmaFamily (MBA-OMB)
		"Sol/452974 2007 EH15", -- EmmaFamily (MBA-OMB)
		"Sol/454067 2012 KZ49", -- EmmaFamily (MBA-OMB)
		"Sol/457256 2008 RO4", -- EmmaFamily (MBA-OMB)
		"Sol/458468 2011 BF63", -- EmmaFamily (MBA-OMB)
		"Sol/459238 2012 FH11", -- EmmaFamily (MBA-OMB)
		"Sol/460965 2014 WL292", -- EmmaFamily (MBA-OMB)
		"Sol/462353 2008 RV41", -- EmmaFamily (MBA-OMB)
		"Sol/464541 2016 CF27", -- EmmaFamily (MBA-OMB)
		"Sol/467985 2012 SM14", -- EmmaFamily (MBA-OMB)
		"Sol/468597 2007 UD49", -- EmmaFamily (MBA-OMB)
		"Sol/469011 2015 AL223", -- EmmaFamily (MBA-OMB)
		"Sol/469078 2015 BR156", -- EmmaFamily (MBA-OMB)
		"Sol/470026 2006 RD102", -- EmmaFamily (MBA-OMB)
		"Sol/472125 2014 BV24", -- EmmaFamily (MBA-OMB)
		"Sol/472201 2014 EK10", -- EmmaFamily (MBA-OMB)
		"Sol/472643 2015 DF212", -- EmmaFamily (MBA-OMB)
		"Sol/473425 2015 VE141", -- EmmaFamily (MBA-OMB)
		"Sol/476495 2008 FQ120", -- EmmaFamily (MBA-OMB)
		"Sol/478296 2011 WH23", -- EmmaFamily (MBA-OMB)
		"Sol/479048 2013 AF46", -- EmmaFamily (MBA-OMB)
		"Sol/479110 2013 AO168", -- EmmaFamily (MBA-OMB)
		"Sol/479223 2013 CW178", -- EmmaFamily (MBA-OMB)
		"Sol/481229 2005 WN40", -- EmmaFamily (MBA-OMB)
		"Sol/482145 2010 TP8", -- EmmaFamily (MBA-OMB)
		"Sol/483081 2015 MY4", -- EmmaFamily (MBA-OMB)
		"Sol/483262 2015 TR136", -- EmmaFamily (MBA-OMB)
		"Sol/483302 2015 UU42", -- EmmaFamily (MBA-OMB)
		"Sol/483855 2005 YA43", -- EmmaFamily (MBA-OMB)
		"Sol/485904 2012 FH82", -- EmmaFamily (MBA-OMB)
		"Sol/487257 2014 PX33", -- EmmaFamily (MBA-OMB)
		"Sol/487513 2014 TM47", -- EmmaFamily (MBA-OMB)
		"Sol/487959 2015 TH282", -- EmmaFamily (MBA-OMB)
		"Sol/489487 2007 GV38", -- EmmaFamily (MBA-OMB)
		"Sol/490570 2009 WD59", -- EmmaFamily (MBA-OMB)
		"Sol/491471 2012 HD13", -- EmmaFamily (MBA-OMB)
		"Sol/492146 2013 OA6", -- EmmaFamily (MBA-OMB)
		"Sol/493097 2014 SB328", -- EmmaFamily (MBA-OMB)
		"Sol/493398 2014 WA173", -- EmmaFamily (MBA-OMB)
		"Sol/495748 2016 EE93", -- EmmaFamily (MBA-OMB)
		"Sol/496596 2015 BP497", -- EmmaFamily (MBA-OMB)
		"Sol/498061 2007 RV97", -- EmmaFamily (MBA-OMB)
		"Sol/498305 2007 VR112", -- EmmaFamily (MBA-OMB)
		"Sol/498378 2007 WC25", -- EmmaFamily (MBA-OMB)
		"Sol/498877 2008 YD102", -- EmmaFamily (MBA-OMB)
		"Sol/499436 2010 CL203", -- EmmaFamily (MBA-OMB)
		"Sol/499966 2011 KP18", -- EmmaFamily (MBA-OMB)
		"Sol/500278 2012 PM3", -- EmmaFamily (MBA-OMB)
		"Sol/500289 2012 PY34", -- EmmaFamily (MBA-OMB)
		"Sol/501461 2014 AS49", -- EmmaFamily (MBA-OMB)
		"Sol/502626 2015 CK29", -- EmmaFamily (MBA-OMB)
		"Sol/503557 2016 FM48", -- EmmaFamily (MBA-OMB)
		"Sol/504140 2006 SG39", -- EmmaFamily (MBA-OMB)
		"Sol/505013 2011 PU5", -- EmmaFamily (MBA-OMB)
		"Sol/507575 2013 AM126", -- EmmaFamily (MBA-OMB)
		"Sol/510404 2011 UE151", -- EmmaFamily (MBA-OMB)
		"Sol/514733 2007 AY30", -- EmmaFamily (MBA-OMB)
		"Sol/514743 2007 CS70", -- EmmaFamily (MBA-OMB)
		"Sol/531953 2013 CW113", -- EmmaFamily (MBA-OMB)
		"Sol/533067 2014 BM28", -- EmmaFamily (MBA-OMB)
		"Sol/535628 2015 BJ100", -- EmmaFamily (MBA-OMB)
		"Sol/559043 2015 BP394", -- EmmaFamily (MBA-OMB)
		"Sol/603044 2014 WY148", -- EmmaFamily (MBA-OMB)
		"Sol/614661 2010 JV157", -- EmmaFamily (MBA-OMB)
	}
}